Subject: 640x200 svga driver?

From: [email-masked]
Date: Fri, 22 Apr 1994 00:57:58 -0400

hey,
	I recently purchased Virtual Reality Creations and got my first 
exposure to REND 386!!  Its grat...  My version doesn't come with a driver
for my video board though.  I currently use a Cirrus logic 640x480 256
driver.  Does anyone have any ideas where I could look to find a driver
I might be able to use for REND to bost my graphics?  

				Thanks
				-ren-